AgentDeinstallEvent  = エージェントのアンインストールイベント
AlarmEvent           = 警告イベント
AuditEvent           = 監査イベント
CommunicationEstablishedEvent = 通信確立イベント
CommunicationLostEvent = 通信切断イベント
DiagnosticTest       = 診断テスト
DiscoveryEvent       = 検出イベント
HeartbeatEvent       = ハートビートイベント
LinkEvent            = リンクイベント
LocationChange       = 場所の変更
RemovalEvent         = 削除イベント
StateChangeEvent     = 状態更新イベント
Statistics           = 統計情報
TopologyEvent        = トポロジイベント
